# OpenML dataset: phish_url

https://www.openml.org/d/42641

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

Rows with NaN and inf values removed. Converted file format from CSV to ARFF.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/42641) of an [OpenML dataset](https://www.openml.org/d/42641). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/42641/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/42641/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/42641/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

